
				
		
		
								
					body{
															}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 100px;
				}
				
		
		
		
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
							.title h1{
										font-family: 'Roboto', sans-serif;
						font-size: 26px; 									font-weight: 300; 			text-transform: none; 			}
		
		
					.title.title_size_small h1{
			font-size: 26px; 									}
																

						

					.subtitle {
			color: #272727;font-size: 18px;font-family: "Roboto";font-weight: 700;text-transform: uppercase			}
			
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
					
							.paspartu_outer{
				padding: 0 2% 0 2%;
				}

				body:not(.paspartu_on_top_fixed) .paspartu_outer .content:not(.has_slider) .content_inner,
				.paspartu_top,
				.paspartu_bottom,
				.paspartu_on_top_fixed header,
				.paspartu_on_top_fixed .fixed_top_header .top_header,
				.paspartu_on_top_fixed .paspartu_outer .content_wrapper{
				padding-top: 2%;
				}

				.paspartu_on_bottom_fixed footer{
				margin-bottom: 2%;
				}

				body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .popup_menu_holder_outer,
				body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .fullscreen_search_holder.fade{
				padding: 2%;
				}

				.paspartu_left,
				.paspartu_right{
				width: 2%;
				}

				.paspartu_enabled #multiscroll-nav.right{
				padding-right: 2% !important;
				}

				header.paspartu_header_alignment .header_bottom{
				padding: 0px 2%;
				}

				header.paspartu_header_inside,
				.paspartu_enabled.vertical_menu_enabled header,
				footer.paspartu_footer_alignment .footer_top_holder,
				footer.paspartu_footer_alignment .footer_bottom_holder{
				padding-left: 2%;
				padding-right: 2%;
				}

				.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
				margin-top: 2%;
				}

				header.paspartu_header_inside.fixed_top_header .top_header,
				.paspartu_enabled .vertical_split_slider_preloader,
				.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
				width: 96%;
				margin-left: 2%;
				margin-right: 2%;
				}

				.paspartu_enabled .paspartu_outer:not(.disable_top_paspartu) .vertical_split_slider{
				margin-top: -2%;
				}
				.paspartu_enabled .paspartu_outer:not(.disable_bottom_paspartu) .vertical_split_slider{
				margin-bottom: -2%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled .carousel-inner:not(.relative_position),
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
				margin-left: 2%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled.vertical_menu_right .carousel-inner:not(.relative_position),
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_menu_hidden_button{
				margin-right: 2%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
				margin-top: 2%;
				}

				body.vertical_menu_outside_paspartu.paspartu_on_top_fixed .paspartu_outer{
				padding-top: 2%;
				}

				@media only screen and (min-width: 1024px) {
				header.paspartu_header_alignment .header_inner_left{
				left: 2%;
				}
				}

				@media only screen and (min-width: 1000px) {
				.vertical_menu_outside_paspartu .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_290 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_350 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_400 .content_wrapper{
				margin-left: 2%;
				width: 98%;
				}

				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_290 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_350 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_400 .content_wrapper{
				margin-right: 2%;
				width: 98%;
				}
				}
			
			
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
		
					#back_to_top > span{
			background-color: rgba(39,39,39,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
		.breadcrumb, .breadcrumb .current, .breadcrumb a { font-size: 26px;line-height: 35px;text-transform: none;font-family: Roboto;font-style: normal;font-weight: 400;}

								

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



